{
	//"spider":"https://notabug.org/yangyi1975/cat/raw/master/jar/pg.jar;md5;1C440DB2B9DB3FDED634EB17997AC82F",
	"spider": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/pg.jar;md5;F458A0AB6B0BDDA064B9E1D98E50707F",
	//"spider":"https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
	"sites": [
{
				"key": "量子资源",
				"name": "量子资源",
				 "type": 1,
      "api": "http://cj.lziapi.com/api.php/provide/vod/",
      "playerType": 1,
      "searchable": 1,
"playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=proxy&url=",
      "changeable": 1,
"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"纪录片",
				"动画片",
				"其他片",
				"国产剧",
				"欧美剧",
				"香港剧",
				"韩国剧",
				"台湾剧",
				"日本剧",
				"海外剧",
				"泰国剧",
				"其他剧",
				"体育赛事",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺",
"体育赛事",
				"足球",
				"篮球",
				"网球",
				"斯诺克"
			]
			},
 {
      "key": "非凡",
      "name": "非凡",
      "type": 1,
      "api": "http://127.0.0.1:10079/p/0/proxy/http://cj.ffzyapi.com/api.php/provide/vod/?",
      "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=proxy&url=",
      "playerType": 1,
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "国产动漫",
        "日韩动漫",
        "国产剧",
        "韩国剧",
        "日本剧",
        "电影片",
        "连续剧",
        "综艺片",
        "动漫片",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "香港剧",
        "欧美剧",
        "记录片",
        "台湾剧",
        "海外剧",
        "泰国剧",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺",
        "欧美动漫",
        "港台动漫",
        "海外动漫"
      ]
    },
{
      "key": "高清资源网",
      "name": "1080高清",
      "type": 1,
      "api": "https://api.1080zyku.com/inc/apijson.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
      "categories":["动作片","国产剧","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","记录片","欧美剧","日本剧","泰国剧","韩国剧","台湾剧","香港剧","大陆综艺","港台综艺","日韩综艺","欧美综艺","国产动漫","日韩动漫","欧美动漫"]
    }, 
{
      "key": "酷看",
      "name": "酷看",
      "type": 3,
      "api": "csp_Kkys",
      "searchable": 1,
      "quickSearch": 1,
"jar": "https://fs-im-kefu.7moor-fs1.com/ly/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1716971833099/fan.txt;md5;e5331c586bf5835734be13338cecf00d",
      "changeable": 1
    },
		{
			"key": "csp_kuaikan",
			"name": "快看(爬虫)",
			"type": 3,
			"api": "csp_Kuaikan",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1
		},
{
      "key": "荐片",
      "name": "荐片",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "playerType": "1",
       "api": "https://gitlab.com/fantaiying/ext/-/raw/main/drpy2.min.js",
      "ext": "https://gitlab.com/fantaiying/ext/-/raw/main/jp.js"
    },
{"key":"耐看PQ","name":"耐看影视(PQ)","type":3,"api":"csp_XBPQ", 
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
 "ext":{
      "分类url":"https://nkvod.com/show/{cateId}--{by}------{catePg}---{year}.html",
      "分类":"电视剧$2#电影$1#综艺$3#动漫$4",
      "简介":"<p>&&</p>",
      "搜索url":"https://nkvod.com/nk/-------------.html?wd={wd}",
      "线路数组":"class=\"module-tab-item tab-item\"&&</div>",
      "线路标题":"<span>&&</span>[排序:腾讯>奇艺>优酷>芒果>搜狐]"
      }
},
{"key":"PBYY","name":"  片吧","type":3,"api":"csp_XBPQ",
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
"ext":{
"线路标题":"💦+>&&<small+线+<small*>&&<+路",  
"线路数组": "data-dropdown-value=&&</div>",
"播放标题":"+>&&</a>",
"分类url":"https://www.ipianba.com/sort/{cateId}.html",
"分类":"电影&电视剧&综艺&动漫","分类值":"1&2&4&3"}},
{"key":"234PQ","name":"月亮影院","type":3,"api":"csp_XBPQ","searchable":1,"filterable":1,"quickSearch":1,
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
"ext":{
"分类url":"https://www.zqzdzj.com/vodshow/{cateId}/area/{area}/by/{by}/class/{class}/page/{catePg}/year/{year}.html",
"分类":"电视剧$2#电影$1#综艺$3#动漫$4",
"数组": "class=\"pack-ykpack\">&&pack-subtitle cor3 hidden",
"简介":"友情提醒🔺勿信广告，避免受骗🔺+id=\"cText\">&&</a>",
"线路数组":"channelname swiper-slide\">&&</a>",
"线路标题":"💠+&nbsp;&&<[排序:腾讯>奇艺>优酷>芒果>搜狐]"}},
{"key":"jqq","name":"  剧圈圈","type":3,"api":"csp_XBPQ",
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
"ext":{
"线路标题":"💦+>&&<small+线+<small*>&&<+路",  
"线路数组": "data-dropdown-value=&&</div>",
"播放标题":"+>&&</a>",
"分类url":"https://www.jqqzx.cc/vodshow/area/{area}/class/{class}/id/{cateId}/year/{year}.html",
"分类":"电影&剧集&综艺&动漫","分类值":"dianying&juji&zongyi&dongman"}},
{"key":"BCYS","name":"  北川影视","type":3,"api":"csp_XBPQ",
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
"ext":{
"线路标题":"💦+>&&<small+线+<small*>&&<+路",  
"线路数组": "data-dropdown-value=&&</div>",
"播放标题":"+>&&</a>",
"播放数组": "<div class=\"module-play-list\">&&</div>",
"分类url":"https://www.bczhuiju.com/vodshow/{cateId}-{area}--{class}-{lang}-------{year}/",
"分类":"电影&电视剧&综艺&动漫","分类值":"1&2&3&4"}},
{
      "key": "白嫖",
      "name": "白嫖影视",
      "type": 3,
      "api": "csp_BaiPiao",
"jar": "http://happy.xn--z7x900a.live/jar/PandaQ240414.jar;md5;a04dbe1aab6e31e03da7aee83b754c8b",
      "playerType": "2"
    },
 {
      "key": "nangua",
      "name": "南瓜",
      "type": 3,
      "playerType": "2",
      "api": "http://dt.xn--yety82d.love/js/lib/drpy2.min.js",
      "ext": "http://dt.xn--yety82d.love/js/南瓜.js"
    },
 {
      "key": "爱看影视",
      "name": "爱看",
      "type": 3,
      "playerType": "2",
      "api": "http://dt.xn--yety82d.love/js/lib/drpy2.min.js",
      "ext": "http://dt.xn--yety82d.love/js/爱看.js"
    },
{
      "key": "csp_Vidhub2",
      "name": "Vid影视",
      "type": 3,
      "api": "csp_Vidhub2",
      "searchable": 1,
      "quickSearch": 1,
"jar": "http://happy.xn--z7x900a.live/jar/PandaQ240414.jar;md5;a04dbe1aab6e31e03da7aee83b754c8b",
      "filterable": 1
    },
{
      "key": "drpy_js_奇优影院",
      "name": "奇优影院",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/hjdhnx/dr_py/main/libs/drpy2.min.js",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/hjdhnx/dr_py/main/js/奇优影院.js"
    },
{
      "key": "348影视",
      "name": "348",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
      "ext": "http://svip.weixine.net:88/uploads/itvbox/sub/348.json"
    },
{
      "key": "子子影视",
      "name": "子子",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
      "filterable": 1,
      "ext": "http://svip.weixine.net:88/uploads/itvbox/sub/zizi.json"
    },
{
      "key": "看吧TV",
      "name": "看吧TV",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
"playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=proxy&url=",
"jar": "https://jihulab.com/yingshiche/tvbox/-/raw/main/YSC.jar;md5;e3b13a050567989d1774ae1363baf3bf",
      "filterable": 1,
      "ext": "http://svip.weixine.net:88/uploads/itvbox/sub/dianyinghezi.json"
    },
{
      "key": "神仙影视",
      "name": "神仙影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
      "ext": {
        "分类url": "http://dy.liuyunw.com/index.php/vod/type/id/{cateId}/area/{area}/by/{by}/class/{class}/page/{catePg}/year/{year}.html",
        "分类": "电影$1#电视剧$2#综艺$3#动漫$4#电影解说$5"
      }
    },
{
      "key": "HH",
      "name": "豪华资源",
      "type": 1,
      "api": "https://hhzyapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "科幻片",
        "奇幻片",
        "恐怖片",
        "战争片",
        "悬疑片",
        "犯罪片",
        "动画片",
        "爱情片",
        "剧情片",
        "记录片",
        "中国动漫",
        "日本动漫",
        "欧美动漫",
        "内地剧",
        "香港剧",
        "台湾剧",
        "日剧",
        "韩剧",
        "欧美剧",
        "马泰剧",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺"
      ]
    },
 {
      "key": "无心影视",
      "name": "57影视",
      "type": 3,
      "api": "csp_XBPQ",
      "filterable": 1,
      "searchable": 1,
      "quickSearch": 1,
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
      "ext": "分类url:https://www.57mv.cn/vod/show/id/{cateId}/area/{area}/by/{by}/class/{class}/page/{catePg}/year/{year}/,分类:电影$1#电视剧$2#综艺$3#动漫$4#动画片$20#短剧$29"
    },
 {
      "key": "csp_New6v",
      "name": "新6V",
      "type": 3,
      "api": "csp_Xb6v",
      "searchable": 1,
      "changeable": 1,
      "timeout": 60,
      "ext": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar"
    },
{"key":"迅雷吧","name":"迅雷吧","type":3,"api":"csp_Xunlei8","searchable":1,"quickSearch":1,
"jar": "https://ghproxy.net/https://raw.githubusercontent.com/xyq254245/xyqonlinerule/main/custom_spider.jar","filterable":1},
{"key":"云播","name":"云播","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,
"jar": "https://mirror.ghproxy.com/https://github.com/yangyi1975/jar/raw/main/hccx.jar",
"ext":{"影片类型":"分类：&&主演","导演":"导演：</span>&&</p>","主演":"主演：</span>&&</p>","简介":"class=\"sketch content\">&&</span>",
"数组":"myui-vodlist__thumb&&</a>","标题":"title=\"&&\"","副标题":"pic-tag pic-tag-top\">&&</span>","图片":"data-original=\"&&\"","链接":"href=\"&&\"","搜索模式":"1","搜索url":"http://www.hktvyun.com/index.php/ajax/suggest?mid=1&wd={wd}&limit=500","搜索二次截取":"\"list\":[&&]","搜索数组":"{&&}","搜索标题":"\"name\":\"&&\"","搜索图片":"\"pic\":\"&&\"","搜索链接":"http://www.hktvyun.com/vod/detail/id/+\"id\":&&,+html","嗅探词":".m3u8#mp4","线路数组":"</a><h3&&/h3>","线路标题":"title\">&&<","播放数组":"<ul class=\"myui-content__list scrollbar&&</ul>","播放标题":">&&<","播放列表":"<a&&/a>","分类url":"http://www.hktvyun.com/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/lang/{lang}/page/{catePg}/year/{year}.html;;a","分类":"电影$1#电视剧$2#综艺$3#动漫$4"}},
{
      "key": "一起看 ",
      "name": "一起看",
      "type": 3,
      "api": "csp_YQKan",
      "searchable": 1,
      "quickSearch": 1,
     "jar": "https://files.zohopublic.com.cn/public/workdrive-public/download/gd5ic01b6d4922692401eac6018178d033d06;md5;f6eac2c1831ccd0215892f30c306958f",
      "changeable": 1
    },
 {"key":"天天","name":"天天","type":3,"api":"csp_TTian","playerType":1,"jar": "https://mirror.ghproxy.com/raw.githubusercontent.com/PizazzGY/TVBox_warehouse/main/spider.jar;md5;d1fa24b46f218f455bc3f4b948fd457e","ext":"http://op.ysdqjs.cn"},
{
      "key": "49zy",
      "name": "49资源",
      "type": 1,
      "api": "https://49zyw.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "categories": [
        "国产剧",
        "纪录片",
        "欧美剧",
        "香港剧",
        "动作片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "喜剧片",
        "动画片",
        "犯罪片",
        "韩国剧",
        "动漫",
        "电影",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺",
        "台湾剧",
        "国产动漫",
        "日本动漫",
        "欧美动漫",
        "泰国剧",
        "日剧",
        "电影解说",
        "奇幻片",
        "灾难片",
        "悬疑片",
        "其他片",
        "体育赛事",
        "海外剧"
      ]
    }, 
{
      "key": "csp_Bttoo",
      "name": "2Bt",
      "type": 3,
      "api": "csp_Bttwoo",
      "searchable": 1,
      "quickSearch": 1,
"jar": "https://files.zohopublic.com.cn/public/workdrive-public/download/gd5ic01b6d4922692401eac6018178d033d06;md5;9c19e5e073a7f0bd30fed7305fe1bfba",
      "changeable": 0
    },
{"key": "暴风采集","name": "暴风资源","type": 1,"api": "http://127.0.0.1:10079/p/0/proxy/https://app.bfzyapi.com/api.php/provide/vod/","playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=proxy&url=","categories": ["国产剧","国产动漫","动作片","科幻片","剧情片","喜剧片","爱情片","恐怖片","战争片","香港剧","台湾剧","日本剧","欧美剧","泰国剧","日本动漫","综艺频道","大陆综艺","港台综艺","日本综艺","新马泰综艺","纪录片"]},
{
      "key": "guangsuapi",
      "name": "光速采集",
      "type": 1,
      "api": "https://api.guangsuapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "categories": [
        "综艺",
        "动漫",
        "动作",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "大陆剧",
        "港澳剧",
        "韩剧",
        "动漫电影",
        "欧美剧"
      ]
    },
{
			"key": "csp_xml_飞速",
			"name": "飞速采集",
			"type": 1,
			"api": "https://www.feisuzyapi.com/api.php/provide/vod/?ac=list",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"纪录片",
				"动画片",
				"其他片",
				"国产剧",
				"欧美剧",
				"香港剧",
				"韩国剧",
				"台湾剧",
				"日本剧",
				"海外剧",
				"泰国剧",
				"其他剧",
				"体育赛事",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
			{
				"key": "U酷资源",
				"name": "U酷资源",
				"type": 1,
				"api": "https://api.ukuapi.com/api.php/provide/vod/",
				"searchable": 1,
				"quickSearch": 1
			},
{ "key": "Bili", "name": "Bili", "type": 3, "api": "csp_Bili", "style": { "type": "rect", "ratio": 1.597 }, "searchable": 1, "quickSearch": 0, "changeable": 0, "ext": "https://xhdwc.tk/json/bilibili.json" }
],
		"lives": [{
			"group": "redirect",
			"channels": [{
				"name": "live",
				"urls": [
					"proxy://do=live&type=txt&ext=aHR0cHM6Ly9hZ2l0LmFpL3Jhb3lhbmcxMDAvbWkvcmF3L2JyYW5jaC9tYXN0ZXIvemhpYm8udHh0"
				]
			}]
		}],
"doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],
		"parses": [{
				"name": "解析聚合",
				"type": 3,
				"url": "Demo"
			},
			{
				"name": "Json并发",
				"type": 2,
				"url": "Parallel"
			},
			{
				"name": "Json轮询",
				"type": 2,
				"url": "Sequence"
			},
			{
				"name": "解析不出点我",
				"type": 3,
				"url": "Web"
			},
  {
      "name": "飞云",
      "type": 1,
      "url": "http://122.228.84.103:5829/jx/?url=F",
      "ext": {
        "flag": [
          "seven",
          "FYNB"
        ],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
 {
      "name": "巧技",
      "type": 1,
      "url": "https://www.qiaoji8.com/tvbox/json1.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "tucheng",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "yzm",
          "aliyun",
          "RJuMao",
          "bilibili",
          "1905",
          "xinvip",
          "XAL",
          "qiqi",
          "XALS",
          "YuMi-vip"
        ]
      }
    },
  {
      "name": "jsonplayer",
      "type": 0,
      "url": "https://jx.jsonplayer.com/player/?url="
    },
    {
      "name": "zhanlangbu",
      "type": 0,
      "url": "https://jx.zhanlangbu.com/?url="
    },
    {
      "name": "m3u8",
      "type": 0,
      "url": "https://jx.m3u8.pw/?url="
    },
    {
      "name": "xmflv",
      "type": 0,
      "url": "https://jx.xmflv.com/?url="
    },
    {
      "name": "yemu",
      "type": 0,
      "url": "https://www.yemu.xyz/?url="
    },
  {
      "name": "jmzn",
      "type": 1,
      "url": "http://zn.ghlyys.com/znjsonapi.php.php?url=",
      "ext": {
        "flag": [
          "JMZN"
        ],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
{"name":"云视","type":1,"url":"http://27.124.4.42:4567/jhjson/ceshi.php?url=","ext":{"flag":["iqiyi","youku","qq","mgtv","sohu","le"],"header":{"User-Agent":"Dart/2.17 (dart:io)"}}},
 {
      "name": "玉米",
      "type": 1,
      "url": "http://123.99.192.241:5000/api/jiexi/xg?Key=NLoNjn48GAF3UQdsP0&url=",
      "ext": {
        "flag": [
          "YuMi-vip",
          "YuMi-AL",
          "芒果"
        ]
      },
      "header": {
        "User-Agent": "okhttp/3.12.0"
      }
    },
 {"name": "880", "type": 1, "url": "http://110.42.2.247:880/analysis/json/?uid=2384&my=bcijquvxAFKMUY0579&format=json&url=","ext":{"flag":["qq","腾讯","企鹅","IQiYi","qiyi","爱奇艺","奇艺","youku","YouKu","优酷","sohu","SoHu","搜狐","letv","LeShi","乐视","imgo","mgtv","MangGuo","芒果","SLYS4k","BYGA","luanzi","AliS","dxzy","bilibili","QEYSS","xigua","西瓜视频","腾讯视频","奇艺视频","优酷视频","芒果视频","乐视视频"],"header":{"User-Agent":"Dart/3.0(dart:io)"}}},
{
      "name": "探探",
      "type": 1,
      "url": "http://lflong.lyyytv.cn/json.php?url=",
      "ext": {
        "flag": [
          "YT_4k",
          "腾讯"
        ],
        "header": {
          "User-Agent": "okhttp/3.12.0"
        }
      }
    },
{
				"name": "爱奇艺",
				"type": 0,
				"url": "https://jx.zhanlangbu.com/?url="
			}, {
				"name": "腾讯",
				"type": 0,
				"url": "https://jx.777jiexi.com/player/?url="
			}, {
				"name": "芒果",
				"type": 0,
				"url": "https://jx.jsonplayer.com/player/?url=",
				"ext": {
					"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv",
						"PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"
					],
					"header": {
						"User-Agent": "okhttp/4.1.0"
					}
				}
			}, {
				"name": "优酷",
				"type": 0,
				"url": "https://www.ckmov.com/?url=",
				"ext": {
					"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv",
						"PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"
					],
					"header": {
						"User-Agent": "okhttp/4.1.0"
					}
				}
			}, {
				"name": "西瓜",
				"type": 0,
				"url": "https://www.nxflv.com/?url=",
				"ext": {
					"flag": ["qq", "腾讯", "企鹅", "IQiYi", "qiyi", "爱奇艺", "奇艺", "youku", "YouKu", "优酷", "sohu", "SoHu",
						"搜狐", "letv", "LeShi", "乐视", "imgo", "mgtv", "MangGuo", "芒果", "SLYS4k", "BYGA",
						"luanzi", "AliS", "dxzy", "bilibili", "QEYSS", "xigua", "西瓜视频", "腾讯视频", "奇艺视频", "优酷视频",
						"芒果视频", "乐视视频"
					]
				}
			}, {
				"name": "搜狗",
				"type": 1,
				"url": "https://www.itvbox.cc/bhc.php?url="
			}, 
{"name":"推荐💕","type":1,"url":"http://27.124.4.42:4567/jhjson/ceshi.php?url=","ext":{"flag":["qiyi","qq","letv","sohu","youku","mgtv","bilibili","wasu","xigua","1905"]}},
{"name":"🌟推荐0","type":1,"url":"https://vip.daina.hk/fyzy/json.php?&url="},
{
    "name": "推荐1",
    "type": 1,
    "url": "https://b.umkan.cc/API.php?url=",
    "ext": {
      "flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视",  "pptv", "PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"],
      "header": {
        "User-Agent": "okhttp/4.1.0"
      }
    }
  },
{
      "name": "8848",
      "type": 1,
      "url": "http://api.888484.xyz/jiexi/米太硬.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "tucheng",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "yzm",
          "aliyun",
          "RJuMao",
          "bilibili",
          "1905",
          "xinvip",
          "XAL",
          "qiqi",
          "XALS",
          "YuMi-vip"
        ]
      }
    },
{"name":"🌟推荐2","type":1,"url":"http://xn--wnup5g.xn--z7x900a.love:63/Art1/analysis.php?v=",
	  "ext": {
        "flag": [
          "qq",
          "腾讯",
          "企鹅",
          "IQiYi",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "YouKu",
          "优酷",
          "sohu",
          "SoHu",
          "搜狐",
          "letv",
          "LeShi",
          "乐视",
          "imgo",
          "mgtv",
          "MangGuo",
          "芒果",
          "SLYS4k",
          "BYGA",
          "luanzi",
          "AliS",
          "dxzy",
          "bilibili",
          "QEYSS",
          "xigua",
          "西瓜视频",
          "腾讯视频",
          "奇艺视频",
          "优酷视频",
          "芒果视频",
          "乐视视频"
          ]
        }
    }, 	
 {
      "name": "小米",
      "type": 1,
      "url": "http:/xhww.fun:63/特别爱小米.php?url=",
      "ext": {
        "flag": [
          "qiqi",
          "CL4K",
          "NBY",
          "爱奇艺",
          "奇艺",
          "qq",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "leshi",
          "bilibili",
          "哔哩哔哩",
          "哔哩",
          "mgtv",
          "芒果",
          "芒果"
        ],
        "header": {
          "User-Agent": "okhttp/3.12.0"
        }
      }
    },
{"name":"官解(备)","type":1,"url":"https://www.itvbox.cc/bhc.php?url=","ext":{"flag":["qq","腾讯","企鹅","IQiYi","qiyi","爱奇艺","奇艺","youku","YouKu","优酷","sohu","SoHu","搜狐","letv","LeShi","乐视","imgo","mgtv","MangGuo","芒果","SLYS4k","BYGA","luanzi","AliS","dxzy","bilibili","QEYSS","xigua","西瓜视频","腾讯视频","奇艺视频","优酷视频","芒果视频","乐视视频"]}},

{
            "name": "💔ygfxz",
            "type": 1,
            "url":"https://m3u8.co/json/?url=",
            "ext": {
                "flag": [
                    "qq",
                    "腾讯",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "优酷",
                    "imgo",
                    "mgtv",
                    "芒果",
                    "letv",
                    "乐视",
                    "pptv",
                    "PPTV",
                    "sohu",
                    "bilibili",
                    "哔哩哔哩",
                    "哔哩"
                ]
            }
        },

{"name":"🐧腾讯直解","type":1,"url":"http://api.playaaaa.com/qq/000167kkkk.php?url=","ext":{"header":{"User-Agent":"Dart/2.18 (dart:io)"}}},
{"name":"dy6g","type":0,"url":"https://vip.lianfaka.com/vip/?url=","ext": {
                "flag": [
                    "qq",
                    "腾讯",
                    "企鹅",
                    "IQiYi",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "YouKu",
                    "优酷",
                    "sohu",
                    "SoHu",
                    "搜狐",
                    "letv",
                    "LeShi",
                    "乐视",
                    "imgo",
                    "mgtv",
                    "MangGuo",
                    "芒果",
                    "SLYS4k",
                    "BYGA",
                    "luanzi",
                    "AliS",
                    "dxzy",
                    "bilibili",
                    "QEYSS",
                    "xigua",
                    "西瓜视频",
                    "腾讯视频",
                    "奇艺视频",
                    "优酷视频",
                    "芒果视频",
                    "乐视视频"
                    
                ],
            "header":{"User-Agent":"Mozilla/5.0 (iPhone; CPU iPhone OS 13_2_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.3 Mobile/15E148 Safari/604.1","Referer":"https://www.dy6g.com/"}}},

{"name":"默认","type":1,"url":"https://api.json.icu/api/?key=5c22918440e3fa30cfd2da50264ff210&url=","ext":{"header":{"User-Agent":"Mozilla/5.0(Linux; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.91 Mobile Safari/537.36"}}},

{
      "name": "默认1",
      "type": 1,
      "url": "http://json.84jia.com/api/?key=JzZOypg2BgyJJOPoJp&url="
    },

{
            "name": "默认2",
            "type": 1,
            "url": "https://json.key521.cn/api/?key=a161dfbdceebcd60c72bc1a87b1f3281&url=",
            "ext": {
                "flag": [
                    "qq",
                    "腾讯",
                    "企鹅",
                    "IQiYi",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "YouKu",
                    "优酷",
                    "sohu",
                    "SoHu",
                    "搜狐",
                    "letv",
                    "LeShi",
                    "乐视",
                    "imgo",
                    "mgtv",
                    "MangGuo",
                    "芒果",
                    "SLYS4k",
                    "BYGA",
                    "luanzi",
                    "AliS",
                    "dxzy",
                    "bilibili",
                    "QEYSS",
                    "xigua",
                    "西瓜视频",
                    "腾讯视频",
                    "奇艺视频",
                    "优酷视频",
                    "芒果视频",
                    "乐视视频"
                    
                ]
            }
        },

 {
            "name": "默认3",
            "type": 1,
            "url":"http://xiaoxin.1080p.me/api/?key=d3a91bc81f93f81ddd5f902274ff532d&url="
        },

{"name":"默认💕","url": "https://vip.lianfaka.com/vip/?url=","ext":{"header": 
 {"User-Agent":"Mozilla/5.0 (iPhone; CPU iPhone OS 13_2_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.3 Mobile/15E148 Safari/604.1","Referer": "https://www.dy6g.com/"}}
},
        {
            "name": "分享者💕",
            "type": 0,
            "url": "https://jx.bozrc.com:4433/player/?url=",
            "ua": "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/39.0.2171.71 Safari/537.36",
            "ext": {
                "flag": [
                    "qq",
                    "腾讯",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "优酷",
                    "mgtv",
                    "芒果",
                    "letv",
                    "leshi",
                    "LS",
                    "pptv",
                    "PPTV",
                    "sohu",
                    "bilibili",
                    "哔哩哔哩",
                    "哔哩"
                ],
                "header": {
                    "User-Agent": ""
                }
            }
        },

{
			"name": "夜光曲",
			"type": 1,
			"url": "http://xhww.fun:63/小米肥猫.php?url=",
			"ext": {
				"flag": [
				"mgtv",
				"qiyi",
				"imgo",
				"爱奇艺",
				"奇艺",
				"qq",
				"腾讯",
				"youku",
				"优酷",
				"pptv",
				"PPTV",
				"letv",
				"乐视",
				"leshi",
				"bilibili",
				"哔哩哔哩",
				"哔哩",
				"mgtv",
				"芒果",
				"芒果"],
				"header": {
				"User-Agent": ""

				}
			}
		},
		{
			"name": "小艺人",
			"type": 1,
			"url": "https://xjx.tvcms.top/api/?key=86e9e99ae4e23391b0531a2489f57273&url=",
			"flag": [
				"mmal",
				"TD",
				"TDB"
			],
			"header": {
				"User-Agent": "okhttp/3.12.11"

				}
		},

{"name":"分享者3💕","type":1,"url":"https://api.maoyingshi.cc/home/api?type=ys&uid=3063926&key=abcnqtxzABGHJNOZ19&url=
"},
 {
            "name": "分享者5", 
            "type": 1, 
            "url":"http://43.143.107.57:417//api//?key=73259318e3d893e5b73fd87f20fbc2f7&url=", 
            "header": {
                "User-Agent": "Dart/2.14 (dart:io)"
            },ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","sohu","搜狐","letv","乐视","imgo","mgtv","芒果","rx","ltnb","bilibili","1905","xigua"]}},

{"name":"yim","url":"http://json.yimufund.net/jsonindex.php?url=","type":1,"ext":{"flag":["qiyi","imgo","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视","leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","sohu","xigua","fun","风行"],"header":{"User-Agent":"LuaSocket 3.0-rc1"}},"header":{"User-Agent":"LuaSocket 3.0-rc1"}},

{ "name" : "腾讯专用", "type" : 1, "url" : "http://lanlan.ckflv.cn/?url=", "ext": {
      "flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv", "PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"],
      "header": {
        "User-Agent": "Mozilla/5.0 "
      }
    }
  },
{
				"name": "精选1",
				"type": 0,
				"url": "https://vip.bljiex.com/?v=",
				"ext": {
					"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv",
						"PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"
					],
					"header": {
						"User-Agent": "okhttp/4.1.0"
					}
				}
			}, {
				"name": "精选3",
				"type": 1,
				"url": "http://49.235.238.58:678/?url=",
				"ext": {
					"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv",
						"PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"
					],
					"header": {
						"User-Agent": "okhttp/4.1.0"
					}
				}
			}, {
				"name": "精选4",
				"type": 1,
				"url": "http://27.124.4.42:4567/jhjson/ceshi.php?url=",
				"ext": {
					"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv",
						"PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"
					],
					"header": {
						"User-Agent": "okhttp/4.1.0"
					}
				}
			}, {
				"name": "精选5",
				"type": 0,
				"url": "https://jx.m3u8.pw/?url="
			}, {
				"name": "精选6",
				"type": 1,
				"url": "https://api.json.icu/api/?key=da5e816ee2b93d2b7b8d2f966940aa92&url="
			}, {
				"name": "精选8",
				"type": 0,
				"url": "https://jx.bozrc.com:4433/player/?url=",
				"ext": {
					"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv",
						"PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"
					],
					"header": {
						"User-Agent": "okhttp/4.1.0"
					}
				}
			}, {
				"name": "精选9",
				"type": 0,
				"url": "https://jx.xmflv.com/?url=",
				"ext": {
					"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv",
						"PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"
					],
					"header": {
						"User-Agent": "okhttp/4.1.0"
					}
				}
			}, {
				"name": "精选10",
				"type": 0,
				"url": "https://www.yemu.xyz/?url=",
				"ext": {
					"flag": ["qq", "腾讯", "企鹅", "IQiYi", "qiyi", "爱奇艺", "奇艺", "youku", "YouKu", "优酷", "sohu", "SoHu",
						"搜狐", "letv", "LeShi", "乐视", "imgo", "mgtv", "MangGuo", "芒果", "SLYS4k", "BYGA",
						"luanzi", "AliS", "dxzy", "bilibili", "QEYSS", "xigua", "西瓜视频", "腾讯视频", "奇艺视频", "优酷视频",
						"芒果视频", "乐视视频"
					]
				}
			},
			{
				"name": "瞄影嗅探",
				"type": 0,
				"url": "http://www.miaoys.cc/vip/?url="
			},
			{
				"name": "1",
				"type": 0,
				"url": "https://jxdp.codermart.net/?url="
			},
			{
				"name": "555",
				"type": 1,
				"url": "https://www.1920lgzy.top/json.php?url=",
				"ext": {
					"header": {
						"User-Agent": "Mozilla/5.0"
					}
				}
			},
			{
				"name": "自动解析01",
				"url": "http://lanlan.ckflv.cn/?url=",
				"type": 1
			},
			{
				"name": "3号",
				"type": 1,
				"url": "http://49.235.75.85:417/api/?key=RMFF6J3fjyRNkHnMO1&url="
			},
			{
				"name": "4号",
				"type": 1,
				"url": "http://xn--wnup5g.xn--z7x900a.love:63/Art1/analysis.php?v=",
				"ext": {
					"flag": ["qq", "腾讯", "企鹅", "IQiYi", "qiyi", "爱奇艺", "奇艺", "youku", "YouKu", "优酷", "sohu", "SoHu",
						"搜狐", "letv", "LeShi", "乐视", "imgo", "mgtv", "MangGuo", "芒果", "SLYS4k", "BYGA",
						"luanzi", "AliS", "dxzy", "bilibili", "QEYSS", "xigua", "西瓜视频", "腾讯视频", "奇艺视频", "优酷视频",
						"芒果视频", "乐视视频"
					]
				}
			},
			{
				"name": "星辰云解析",
				"type": 1,
				"url": "http://xn--wnup5g.xn--z7x900a.love:63/Art1/analysis.php?v=",
				"ext": {
					"flag": [
						"qq",
						"腾讯",
						"企鹅",
						"IQiYi",
						"qiyi",
						"爱奇艺",
						"奇艺",
						"youku",
						"YouKu",
						"优酷",
						"sohu",
						"SoHu",
						"搜狐",
						"letv",
						"LeShi",
						"乐视",
						"imgo",
						"mgtv",
						"MangGuo",
						"芒果",
						"SLYS4k",
						"BYGA",
						"luanzi",
						"AliS",
						"dxzy",
						"bilibili",
						"QEYSS",
						"xigua",
						"西瓜视频",
						"腾讯视频",
						"奇艺视频",
						"优酷视频",
						"芒果视频",
						"乐视视频"

					]
				}
			}
		],
"rules": [
    {
      "name": "♻️非凡",
      "hosts": [
        "ffzy"
      ],
      "regex": [
        "25.0666",
        "25.08",
        "20.52"
      ]
    },
    {
      "name": "♻️量子",
      "hosts": [
        "lz"
      ],
      "regex": [
        "18.5333",
        "19.52"
      ]
    },
    {
      "name": "♻️乐视",
      "hosts": [
        "leshiyun"
      ],
      "regex": [
        "15.92"
      ]
    },
    {
      "name": "♻️优质",
      "hosts": [
        "yzzy"
      ],
      "regex": [
        "19.52",
        "19.13"
      ]
    },
    {
      "name": "♻️YQK",
      "hosts": [
        "ydd"
      ],
      "regex": [
        "18.4",
        "15.1666",
        "16.5333"
      ]
    },
    {
      "name": "♻️快看",
      "hosts": [
        "kuaikan"
      ],
      "regex": [
        "20.123",
        "20.167"
      ]
    },
    {
      "name": "♻️索尼",
      "hosts": [
        "suonizy"
      ],
      "regex": [
        "16.3333",
        "15.1666",
        "15.2666",
        "#EXTINF.*?\\s+.*?original.*?\\.ts\\s+"
      ]
    },
    {
      "name": "♻️暴风",
      "hosts": [
        "bf"
      ],
      "regex": [
        "#EXTINF.*?\\s+.*?adjump.*?\\.ts\\s+"
      ]
    },
    {
      "name": "♻️蜗牛",
      "hosts": [
        "vip.123pan.cn",
        "rescdn.wuxivlog.cn"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY[\\s\\S]+?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "农民嗅探",
      "hosts": [
        "toutiaovod.com"
      ],
      "regex": [
        "video/tos/cn"
      ]
    },
    {
      "name": "hs",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "dy",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    },
    {
      "name": "cl",
      "hosts": [
        "magnet"
      ],
      "regex": [
        "最 新",
        "直 播",
        "更 新"
      ]
    }
  ],
		"ijk": [{
				"group": "软解码",
				"options": [{
						"category": 4,
						"name": "opensles",
						"value": "0"
					},
					{
						"category": 4,
						"name": "overlay-format",
						"value": "842225234"
					},
					{
						"category": 4,
						"name": "framedrop",
						"value": "1"
					},
					{
						"category": 4,
						"name": "soundtouch",
						"value": "1"
					},
					{
						"category": 4,
						"name": "start-on-prepared",
						"value": "1"
					},
					{
						"category": 1,
						"name": "http-detect-rangeupport",
						"value": "0"
					},
					{
						"category": 1,
						"name": "fflags",
						"value": "fastseek"
					},
					{
						"category": 2,
						"name": "skip_loop_filter",
						"value": "48"
					},
					{
						"category": 4,
						"name": "reconnect",
						"value": "1"
					},
					{
						"category": 4,
						"name": "enable-accurateeek",
						"value": "0"
					},
					{
						"category": 4,
						"name": "mediacodec",
						"value": "0"
					},
					{
						"category": 4,
						"name": "mediacodec-auto-rotate",
						"value": "0"
					},
					{
						"category": 4,
						"name": "mediacodec-handle-resolution-change",
						"value": "0"
					},
					{
						"category": 4,
						"name": "mediacodec-hevc",
						"value": "0"
					},
					{
						"category": 1,
						"name": "dns_cache_timeout",
						"value": "600000000"
					}
				]
			},
			{
				"group": "硬解码",
				"options": [{
						"category": 4,
						"name": "opensles",
						"value": "0"
					},
					{
						"category": 4,
						"name": "overlay-format",
						"value": "842225234"
					},
					{
						"category": 4,
						"name": "framedrop",
						"value": "1"
					},
					{
						"category": 4,
						"name": "soundtouch",
						"value": "1"
					},
					{
						"category": 4,
						"name": "start-on-prepared",
						"value": "1"
					},
					{
						"category": 1,
						"name": "http-detect-rangeupport",
						"value": "0"
					},
					{
						"category": 1,
						"name": "fflags",
						"value": "fastseek"
					},
					{
						"category": 2,
						"name": "skip_loop_filter",
						"value": "48"
					},
					{
						"category": 4,
						"name": "reconnect",
						"value": "1"
					},
					{
						"category": 4,
						"name": "enable-accurateeek",
						"value": "0"
					},
					{
						"category": 4,
						"name": "mediacodec",
						"value": "1"
					},
					{
						"category": 4,
						"name": "mediacodec-auto-rotate",
						"value": "1"
					},
					{
						"category": 4,
						"name": "mediacodec-handle-resolution-change",
						"value": "1"
					},
					{
						"category": 4,
						"name": "mediacodec-hevc",
						"value": "1"
					},
					{
						"category": 1,
						"name": "dns_cache_timeout",
						"value": "600000000"
					}
				]
			}
		],
		"ads": [
			"mimg.0c1q0l.cn",
			"www.googletagmanager.com",
			"www.google-analytics.com",
			"mc.usihnbcq.cn",
			"mg.g1mm3d.cn",
			"mscs.svaeuzh.cn",
			"cnzz.hhttm.top",
			"tp.vinuxhome.com",
			"cnzz.mmstat.com",
			"www.baihuillq.com",
			"s23.cnzz.com",
			"z3.cnzz.com",
			"c.cnzz.com",
			"stj.v1vo.top",
			"z12.cnzz.com",
			"img.mosflower.cn",
			"tips.gamevvip.com",
			"ehwe.yhdtns.com",
			"xdn.cqqc3.com",
			"www.jixunkyy.cn",
			"sp.chemacid.cn",
			"hm.baidu.com",
			"s9.cnzz.com",
			"z6.cnzz.com",
			"um.cavuc.com",
			"mav.mavuz.com",
			"wofwk.aoidf3.com",
			"z5.cnzz.com",
			"xc.hubeijieshikj.cn",
			"tj.tianwenhu.com",
			"xg.gars57.cn",
			"k.jinxiuzhilv.com",
			"cdn.bootcss.com",
			"ppl.xunzhuo123.com",
			"xomk.jiangjunmh.top",
			"img.xunzhuo123.com",
			"z1.cnzz.com",
			"s13.cnzz.com",
			"xg.huataisangao.cn",
			"z7.cnzz.com",
			"xg.huataisangao.cn",
			"z2.cnzz.com",
			"s96.cnzz.com",
			"q11.cnzz.com",
			"thy.dacedsfa.cn",
			"xg.whsbpw.cn",
			"s19.cnzz.com",
			"z8.cnzz.com",
			"s4.cnzz.com",
			"f5w.as12df.top",
			"ae01.alicdn.com",
			"www.92424.cn",
			"k.wudejia.com",
			"vivovip.mmszxc.top",
			"qiu.xixiqiu.com",
			"cdnjs.hnfenxun.com",
			"cms.qdwght.com"
		]
	}
